CUDNN Frontend API 8.3.0

Static Public Member Functions | List of all members
nlohmann::detail::external_constructor< value_t::boolean > Struct Template Reference

`#include <json.hpp>`

Collaboration diagram for nlohmann::detail::external_constructor< value_t::boolean >:

## Static Public Member Functions
template<typename BasicJsonType >
static void | construct (BasicJsonType &j, typename BasicJsonType::boolean_t b) noexcept

## Detailed Description

### template<>
struct nlohmann::detail::external_constructor< value_t::boolean >

Definition at line 4484 of file json.hpp.

## Member Function Documentation

## ◆ construct()

template<typename BasicJsonType >

static void nlohmann::detail::external_constructor< value_t::boolean >::construct | ( | BasicJsonType & | j,
|  | typename BasicJsonType::boolean_t | b
| ) |  |
| inline static noexcept

Definition at line 4487 of file json.hpp.

References nlohmann::detail::boolean.

The documentation for this struct was generated from the following file:

- json.hpp